@font-face {
    font-family: Gilroy;
    src: url(Gilroy-Light.otf);
}

@font-face {
    font-family: Gilroy-Bold;
    src: url(Gilroy-ExtraBold.otf);
}

h1{
    font-family: Gilroy-Bold;
    color:#f5c41f;
    font-size:50px;
    margin-bottom: 0;
    text-align: center;
}

h2{
    text-align: right;
    font-family: 'Gilroy-Bold';
    color: white;
    font-size: 35px;
    margin-top:15%;
    text-transform: uppercase;
}

h3{
    font-family: Gilroy-Bold;
    color:#f5c41f;
    font-size:35px;
    margin-bottom: 0px;
}

p{
    font-family: Gilroy;
    color:white;
    font-size:20px;
    margin-top: 5px;
}

.stringa-pannello{
    text-align: center;
}

body{
    background-color:#43372b
}

.row{
    width:100%;
    display:flex;
    justify-content:center;
    flex-direction: column;
    align-items: center;
    padding:3% 0;
}

.content{
    display: inline-block;
}

.logo-saporito{
    width:min(350px,80%);
    margin: auto;
    display: block;
}

.consegna-a-domicilio{
    max-width: min(400px,100%);
    display: block;
    margin: auto;
}

.contenitore-recapiti {
    display: flex;
    justify-content: center;
    max-width: 500px;
    margin: 3% auto;
    flex-wrap: wrap;
    column-gap: 10px;
}


.contenitore-recapiti a {
    text-decoration: none;
    color: white;
    font-weight: 600;
    font-family: 'Gilroy';
    display: flex;
    align-items:center;
    padding-bottom:15px;
}

.contenitore-recapiti img {
    padding-right: 5px;
}
@media only screen and (max-width:650px){
    h1{
        font-size:30px;
        text-align: center;
    }

    h3{
        font-family: Gilroy-Bold;
        color:#f5c41f;
        font-size:25px;
        margin-bottom: 0px;
    }

    p{
        font-family: Gilroy;
        color:white;
        font-size:18px;
        margin-top: 5px;
    }

    .colonna-modifica{
        width:100% !important;
        text-align:center;
    }

    .testo-articolo {
        width: 100%;
        text-align: center;
    }

    #moduloArticoli .col, #moduloArticoli .col-auto {
        width: 100% !important;
    }

    #moduloArticoli .modal-dialog{
        margin-top:10%;
    }

}